/*-- Cycler Image Stack v2.5.2 by Joe Workman --*/
 
 
#custom_nav_stacks_in_153_page3{display:none;}

#stacks_in_153_page3 .cycler_reel{position:relative;}
#stacks_in_153_page3 .cylcer_slide{width:100% !important;}
#stacks_in_153_page3 .cycler_nav {
    display: none;
    text-align: center;
    line-height: 40px;
}
#stacks_in_153_page3 .cycler_nav a {
    text-decoration: none !important;
    padding: 5px;
    font-weight: bold;
}
#stacks_in_153_page3 .cycler_nav a.activeSlide {
    background: #000000;
    border: 1px solid #000000;
    -moz-border-radius: 3px;
    -khtml-border-radius: 3px;
    -webkit-border-radius: 3px;
}
#cycler_nav_bottom_stacks_in_153_page3 {
    display: none !important;
}
#stacks_in_153_page3 .nav_bullet {
    padding:0;
    line-height:9px;
    height:9px;
}
#stacks_in_153_page3 .nav_bullet a {
    padding: 0;
    border-width: 0;
    text-indent: 9999px;
    display: inline-block;
    margin: 0 4px;
    width: 9px;
    height: 9px;
    background-color:transparent;
    background-repeat:no-repeat;
    background: url(../files/cycler-images/nav_dot_normal.png) no-repeat;
}
#stacks_in_153_page3 .nav_bullet a:hover {
    background: url(../files/cycler-images/nav_dot_hover.png) no-repeat;
}
#stacks_in_153_page3 .nav_bullet a.activeSlide {
    background: url(../files/cycler-images/nav_dot_active.png) no-repeat;
    border-width: 0;
    background-color:transparent;
    background-repeat:no-repeat;
}
#stacks_in_153_page3 .cycler_pager {
	cursor:pointer;
	z-index:1000;
	display:none;
	width:30px;
	height:30px;
	position:absolute;
	top:40%;
}
#stacks_in_153_page3 .next_pager {
	right:30px;
    background: url(../files/cycler-images/next.png) no-repeat;
}
#stacks_in_153_page3 .prev_pager {
	left:30px;
    background: url(../files/cycler-images/prev.png) no-repeat;
}

/*-- End Cycler Image Stack --*//* Start Contact Form stack CSS code */.stacks_in_374_page3formwrap{	margin: 0;}#stacks_in_374_page3comment{display: none;height: 0px;padding: 0px;margin: 0px;}.stacks_in_374_page3mail{padding: 0;}.stacks_in_374_page3fieldset{	border: none;	outline: none;	float : none !important;	text-align: left !important;}.stacks_in_374_page3formail{}.stacks_in_374_page3fieldset{	padding: 0 20px 0 3px;}#stacks_in_374_page3 label{display: block;margin: 10px 0 0 0;padding: 0 0 5px 0;line-height: 1.1em;}#stacks_in_374_page3 label *{display: inline;}#stacks_in_374_page3 .stacks_in_374_page3input{padding: 3px 7px 3px 7px;width: 100%;font-size: 12px;background: #FFFFFF;color: #565656;margin: 0;border: 1px solid #D8D8D8;-moz-border-radius: 3px;-webkit-border-radius: 3px;border-radius: 3px;}#stacks_in_374_page3 textarea{padding: 7px;width: 100%;font-size: 13px;border: 1px solid #D8D8D8;background: #FFFFFF;color: #565656;-moz-border-radius: 3px;-webkit-border-radius: 3px;border-radius: 3px;}.stacks_in_374_page3sendmail{margin-top: 20px;padding: 4px 7px 4px 7px;display: block;font-size: 12px;color: #444444;border: 1px solid #cccccc;background-color: #f4f4f4;-moz-border-radius: 4px;-webkit-border-radius: 4px;border-radius: 4px;-moz-box-shadow: inset 0px 0px 8px #ffffff;-webkit-box-shadow: inset 0px 0px 8px #ffffff;box-shadow: inset 0px 0px 8px #ffffff;/* IE10 Consumer Preview */ background-image: -ms-linear-gradient(top, #f4f4f4 0%, #e6e6e6 100%);/* Mozilla Firefox */ background-image: -moz-linear-gradient(top, #f4f4f4 0%, #e6e6e6 100%);/* Opera */ background-image: -o-linear-gradient(top, #f4f4f4 0%, #e6e6e6 100%);/* Webkit (Safari/Chrome 10) */ background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #f4f4f4), color-stop(1, #e6e6e6));/* Webkit (Chrome 11+) */ background-image: -webkit-linear-gradient(top, #f4f4f4 0%, #e6e6e6 100%);/* W3C Markup, IE10 Release Preview */ background-image: linear-gradient(to bottom, #f4f4f4 0%, #e6e6e6 100%);text-shadow: rgba(255,255,255,1) 0px 1px 0px;cursor: pointer;}.stacks_in_374_page3sendmail{margin-top: 20px;padding: 4px 7px 4px 7px;display: block;font-size: 12px;color: #565656;border: 1px solid #D8D8D8;background-color: #FFFFFF;-moz-border-radius: 4px;-webkit-border-radius: 4px;border-radius: 4px;-moz-box-shadow: inset 0px 0px 8px #FFFFFF;-webkit-box-shadow: inset 0px 0px 8px #FFFFFF;box-shadow: inset 0px 0px 8px #FFFFFF;/* IE10 Consumer Preview */ background-image: -ms-linear-gradient(top, #FFFFFF 0%, #E6E6E6 100%);/* Mozilla Firefox */ background-image: -moz-linear-gradient(top, #FFFFFF 0%, ##E6E6E6 100%);/* Opera */ background-image: -o-linear-gradient(top, #FFFFFF 0%, ##E6E6E6 100%);/* Webkit (Safari/Chrome 10) */ background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #FFFFFF), color-stop(1, #E6E6E6));/* Webkit (Chrome 11+) */ background-image: -webkit-linear-gradient(top, #FFFFFF 0%, #E6E6E6 100%);/* W3C Markup, IE10 Release Preview */ background-image: linear-gradient(to bottom, #FFFFFF 0%, #E6E6E6 100%);text-shadow: rgba(255,255,255,0) 0px 0px 0px;cursor: pointer;}#sendmail:hover{cursor: pointer;}.stacks_in_374_page3response{display: none;width: 80%;border: 1px solid #D6392B;background: #FEF4FA;padding: 10px;margin: 20px auto 0 0;color: #444444;-moz-border-radius: 5px;-webkit-border-radius: 5px;border-radius: 5px;min-height: 35px;}.stacks_in_374_page3loader{float: left;width: 35px;height: 35px;padding: 0 15px 30px 0;}.stacks_in_374_page3autoreplay{visibility: hidden;height: 0px;}#stacks_in_374_page3 input{	color: #565656 !important;}#stacks_in_374_page3 textarea{	color: #565656 !important;}/* End Contact Form stack CSS code */